Множественные уязвимости в Samba

Дата публикации:
07.09.2009
Дата изменения:
07.09.2009
Всего просмотров:
1291
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Samba 3.x
Уязвимые версии: Samba 3.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

1. Уязвимость существует из-за неизвестной ошибки в демоне "smbd". Удаленный пользователь может вызвать переполнение динамической памяти.

2. Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю вызвать переполнение динамической памяти. Для успешной эксплуатации уязвимости приложение должно быть собрано с опцией "--enable-developer".

3. Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю вызвать переполнение динамической памяти.

4. Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю вызвать переполнение стека. Для успешной эксплуатации уязвимости требуются привилегии группы "admin".

URL производителя: www.samba.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://intevydis.com/vd-list.shtml

или введите имя

CAPTCHA